export default {
  data() {
    return {
      seoTitle: 'Помощь в поиске запчастей',
      seoDescription: 'Поиск подходящей запчасти для конкретного автомобиля может '
        + 'оказаться большой проблемой: какая запчасть подойдет '
        + 'именно этой машине, где искать эту запчасть и где ее купить, '
        + 'чтобы с гарантией и по выгодной цене. Автоконсьерж '
        + 'GisAuto сделает все за вас - закажи звонок и специалист перезвонит через 5 минут.',
    };
  },
};
